<?xml version="1.0" encoding="utf-8"?>
<tele>

<template id="s_tabs" inherit_id="website.s_tabs">
    <!-- Section -->
    <xpath expr="//section" position="attributes">
        <attribute name="class" add="o_cc o_cc2" separator=" "/>
    </xpath>
</template>

</tele>
